export class Suspect {
  suspect_id?: number;
  username: string;
  password: string;
  branch_id: number;
  location_id: number;
  staffing_company_id: number;
  company_name: string;
  communication_title_id: number;
  start_date: string;
  main_name: string;
  primary_email: string;
  office_phone: string;
  address1: string;
  address2: string;
  suite_no: number;
  city: string;
  state_id: number;
  zip: string;
  office_phone2: string;
  fax: number;
  website: string;
  linktin: string;
  facebook: string;
  twitter: string;
  google_circle: string;
  map: string;
  other2: string;
  other3: string;
  photo: string;
}
